<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>67</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-67/digital-comic/927767</Web>
  <Summary>In the wake of KING’S RANSOM, Spidey’s journey takes a BIG turn. The revelation of GIANT-SIZE AMAZING SPIDER-MAN: KING’S RANSOM was huge, but you don’t understand half of what it actually means. But you should know that the Chameleon is making his biggest play ever as THE CHAMELEON CONSPIRACY begins here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927767], [ASINB08Z3VNJP2], [RELDATE:2021-06-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
